import React, { Component } from "react";
import style from "../index.less";
import deleteIcon from '@common/images/delete.png';
/**
 * 来源于页面选择
 *
 * **/
class ScaleItem extends Component {
  constructor(props) {
    super(props)
  }
  render() {
    const {title,data  } = this.props;
    return <div className={style['assess-item']}>
      <h2>{title}</h2>
      <div className={style['item-content']}>
        <ul>
          <li>
            <span>糖尿病周围神经病变：</span>
            <div className={style['row']}>
              正常
            </div>
            <div className={style["recommend"]}>
              <img src={deleteIcon} />
            </div>
          </li>
          <li>
            <span>肾功能不全：</span>
            <div className={style['row']}>
            </div>
            <div className={style["recommend"]}>
              <img src={deleteIcon} />
            </div>
          </li>
        </ul>
      </div>
    </div>;
  }
}

export default ScaleItem;